Eclipse GEF 3.3

## org.eclipse.gef
Interface Disposable

All Known Implementing Classes:
  org.eclipse.gef.ui.actions.ZoomAction

public interface Disposable

Marks objects that should be disposed of when no longer in use.

Method Summary
`void` `dispose()` Performs and necessary cleanup.

Method Detail

### dispose

    public void dispose()

  Performs and necessary cleanup.

Eclipse GEF 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.